{
    "transaction_id": "493ae26b-ed51-4ac1-b47c-f6ef999adda9",
    "gateway": "umbrella",
    "created_at": "2025-12-31 04:27:27",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaffT35Iy-fcsHwAl0JV4q1sJLiZB7gWiYQDSWHyYSuopxxIPKQqdsKT7hCCPg_aem_Xn0bwmpcMkvzWBzTLyNK_Q::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767154925723.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaffT35Iy-fcsHwAl0JV4q1sJLiZB7gWiYQDSWHyYSuopxxIPKQqdsKT7hCCPg_aem_Xn0bwmpcMkvzWBzTLyNK_Q",
    "fbp": "fb.1.1767154925723.9084033681",
    "customer_ip": "200.11.106.33",
    "customer": {
        "name": "JOSENILDO SOUSA SILVA",
        "email": "josenildosousa2025@gmail.com",
        "phone": "83989020142",
        "document": "14118408449"
    }
}